# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1

conn home
	left=192.168.0.200
	leftid=192.168.0.200
	leftsourceip=%config
	leftauth=psk
	leftauth2=xauth
	leftfirewall=yes
	right=192.168.0.1
	rightid=@moon.strongswan.org
	rightsubnet=10.1.0.0/16
	rightauth=psk
	xauth_identity=dave
	auto=add
